[Unit]
Description=Rot

[Service]
User=root
Group=root
WorkingDirectory=/home/rowing
Environment="ROCKET_ENV=prod"
Environment="ROCKET_ADDRESS=127.0.0.1"
Environment="ROCKET_PORT=8001"
Environment="RUST_LOG=info"
ExecStart=/home/rowing/rot
Restart=always
RestartSec=10


[Install]
WantedBy=multi-user.target
